MAL-2024-6404

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/active-model-better_errors/MAL-2024-6404.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6404
Published
2024-06-25T13:46:13Z
Modified
2024-06-25T13:46:13Z
Summary
Malicious code in active-model-better_errors (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / active-model-better_errors

Package

Name
active-model-better_errors
Purl
pkg:gem/active-model-better_errors

Affected ranges

Affected versions

1.*

1.6.7